

#content {min-height: 90%; }
#header {height: 40px; background-color: #fff; position: relative; animation-duration: 1s; -webkit-animation-duration: 1s; }

.header-inner .btn {width: 40px; height: 39px; padding: 0; font-size: 18px; border-radius: 0}
.header-inner .btn:active, .header-inner .btn.active {color: #4998e7; box-shadow: none; -webkit-box-shadow: none; outline: none}
.header-inner .btn.active .subtail, .header-inner .btn.active .tail {display: block; z-index: 101}
.header-inner .btn .subtail {left: 10px; animation: fadein .3s both; display: none; position: absolute; border: 8px solid #ddd; border-top: 8px solid transparent; border-right: 8px solid transparent; border-left: 8px solid transparent; bottom: -1px;}
.header-inner .btn .tail {left: 11px; animation: fadein .3s both; position: absolute; display: none; border: 7px solid #fcfcfc; border-top: 7px solid transparent; border-right: 7px solid transparent; border-left: 7px solid transparent; bottom: -1px;}
.logo-header {display: block; width: 300px; overflow: hidden; height: 40px; text-indent: -100%; background-image: url('../images/logo.png'); margin: 0 auto; background-position: center; background-repeat: no-repeat; background-size: auto 20px;}

#btn-search-header, #btn-guid-header {position: absolute; right: 0; top: 0;}
#btn-guid-header {left: 0}
#area-guid-header, #area-search-header {position: absolute; background-color: #fff; border: 1px solid #ddd; display: none; z-index: 100; width: 100%; padding: 10px; top: 38px;}
#area-guid-header {left: 0; overflow: hidden; overflow-y: auto; width: 99%}
#area-guid-header .area-switch .btn {color: #999}
#area-guid-header .area-switch .btn:hover {color: #4998e7}
#area-guid-header .area-switch .btn .glyphicon {margin-right: 5px;}
#area-guid-header .area-switch .btn-post {background-color: #4998e7; color: #fff}
#area-guid-header .area-switch .btn-post:hover {background-color: #20659c; color: #fff}
#area-guid-header .sp-line {height: 1px; background: #ddd; width: 100%; margin: 10px 0;}

#area-guid-header .area-category .list{margin: 0; padding: 0; margin-bottom: 10px;}
#area-guid-header .area-category .list li {list-style: none}
#area-guid-header .area-category .list .ch-a {width: 20%; float: left;}
#area-guid-header .area-category .list .ch-a li {padding: 3px 3px 3px 0}
#area-guid-header .area-category .list .ch-a li a {display: block; padding: 4px; border-radius: 4px; background-color: #eee; text-align: center;}
#area-guid-header .area-category .list .ch-b {font-size: 12px; width: 80%; float: left; overflow: hidden;}
#area-guid-header .area-category .list .ch-b li {float: left; width: 50%; padding: 3px}
#area-guid-header .area-category .list .ch-b li a {display: block; padding: 4px; border-radius: 4px; border: 1px solid #ddd; text-align: center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
#area-search-header {right: 0}
#area-search-header .form-search {position: relative; padding: 4px 72px 4px 0}
#area-search-header .form-search .select-cats {padding-left: 5px; border-radius: 3px 0px 0px 3px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #999; font-size: 12px; height: 34px; width: 80px; position: absolute; top: 4px; left: 0; outline: none; background: #f4f4f4; border: 1px solid #4998e7}
#area-search-header .form-search:after {font:normal normal normal 14px/1 FontAwesome; content: '\f107'; color: #999; position: absolute; width: 16px; height: 16px; top: 13px; line-height: 16px; text-align: center; left: 60px; z-index: 2}
#area-search-header .form-search .ipt-search {color: #333; outline: none; padding: 1px 8px; padding-left: 85px; width: 100%; display: block; height: 34px; border-radius: 3px 0 0 3px; border: 1px solid #4998e7}
#area-search-header .form-search .btn-search {border-radius: 0px 3px 3px 0; color: #fff; outline: none; position: absolute; width: 72px; height: 34px; right: 0; top: 4px; background-color: #4998e7; border: 1px solid #4998e7}
#area-guid-header .area-close, #area-search-header .area-close {clear: both; margin-top: 10px; text-align: center;}
#area-guid-header .area-close button, #area-search-header .area-close button {height: 30px; width: 50%; margin: 0 auto; background-color: #fcfcfc; border: 1px solid #ccc; border-radius: 3px; color: #999}
#area-guid-header .area-close button {background-color: #eee;}
#footer {margin-top: -5px; background-color: #49535d}/*控制底部与主页距离*/
#footer .category-footer ul {padding: 10px 0;}
#footer .category-footer ul li{width: 25%; float: left; }
#footer .category-footer ul li a {display: block; color: #95a0ac; height: 30px; line-height: 30px; text-align: center;}
#footer .copyright {padding: 20px 0; line-height: 25px; text-align: center; color: #707982; background-color: #3d4049}
.btn-backToTop {font-size: 40px; color: #fff; line-height: 48px; text-align: center; width: 48px; height: 48px; position: fixed; right: 10px; bottom: 50px; background: rgba(0, 0, 0, .5); border-radius: 5px;}
.btn-backToTop:hover {color: #fff;}

#footer .button-group {border: 1px solid #2f323b; display: inline-block; border-radius: 2px; background: #373a43; }
#footer .button-group .button {display: inline-block; padding: 5px 10px; color: #999; border-right: 1px solid #2f323b; color: #82848a}
#footer .button-group .button:last-child {border-right: none}


/* .con_con img{ float:left; width:47%; margin: 8px ;} */
.con_con img{ float:left; width:100%}/*jam 2020/02/04*/
.thumb_com{ width:90px; height:70px;}
.thumb_com img{ width:80px; height:60px;}
.com_nav{ background:#1F781C; height:134px;}
.com_hd{ font-size:170%; color:#fff;}

.s_hdp .s_hdp-t{
	color: #1b9f66;
	display:block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size:150%;
	line-height:300%;
	font-weight: bold;
	text-align: center;
	margin-top:10px;
}
.s_hdp .s_hdp-st{
	color: #999;
	display:block;
	text-align: center;
	line-height: 28px;
}

.com_daohang{ background:#222; height:25px; line-height:25px; font-size:80%;  color:#fff;}
.com_daohang a{ color:#fff;}
.com_daohang span{ color:#fff; float:right;}


.module .topic2{position: relative;}
.module .topic2 .cont-list {border-bottom: 1px dotted #D9D9D9;margin: 0 12px 0px;line-height:40px;position: relative;}
.module .topic2 .cont-list a{font-size: 125%;}
.module .topic2 .live-icon {background-color:#1b9f66;color: white;display:inline-block;width: 80px;display: inline-block;text-align: center;line-height: 25px;margin-right: 10px;position: relative;}
.module .topic2 .live-icon::after {background: url(/media/images/index/arrow.png);background-size: 8px 20px;height: 20px;right: -8px;width: 8px;position: absolute;content: "";}

.s_moreread dl{overflow:hidden;padding:5px 0;color:#999;font-size:110%;border-bottom:1px dashed #DFDFDF;}
.s_moreread dt{float:left;margin-right:10px;}
.s_moreread dd h3{font-size:1.5em;color:#333;padding-bottom:7px;text-align: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.s_moreread dd {overflow:hidden;text-align:left;font-size: 14px; color:#555; line-height:30px;}/*控制商家简介描述内容字体大小及行距等*/
.s_moreread dd:nth-of-type(2){text-align: left;padding-bottom:6px;color: #999;}
.s_moreread dd:nth-of-type(3){color: #999;}
.s_moreread dd span{padding-right:10px;}
.s_moreread div a:nth-last-of-type(1){margin:0;}
.s_moreread dl:last-child{border:0 none;}
.s_moreread{margin:0; background:#f1f1f1 url(../img/titlebg1.png) repeat-x;}
.s_moreread .list_box{padding:10px;}
.s_moreread .list_box .item{display:block;padding: 8px 0;font-size: 140%;position: relative;border-bottom:1px dashed #DFDFDF;}
.s_moreread .list_box .item:last-child{border-bottom:none;}
.s_moreread .module-t{line-height: 28px;background-color: #e8e8e8;position: relative;}
.s_moreread .module-t h3{color: #fff;background-color:#787878;width: 80px;text-align: center;}
.s_moreread .module-t h3{color:#fff;font-size: 115%;font-weight: normal;}
.s_moreread .module-t span.more{position: absolute;right: 10px;top: 0;color: #999;}
.s_moreread .module-t2{line-height: 28px;background-color:#D3EBD1;position: relative;}
.s_moreread .module-t2 h3{color:#fff;background-color:#1b9f66;width: 80px;text-align: center;}
.s_moreread .module-t2 h3{color:#fff;font-size: 115%;font-weight: normal;}
.s_moreread .module-t2 span.more{position: absolute;right: 10px;top: 0;color: #999;}
.s_moreread .cat-t{line-height: 45px;margin:0px auto 5px auto; height:45px;}
.s_moreread .cat-t h3{color: #1b9f66;background:#003 url(../img/titlebg.png) repeat-x;text-align: center;width:120px; float:left;}
.s_moreread .cat-t h3 a{color: #333;}
.s_moreread .cat-t h3{color:#fff;font-size: 150%;font-weight:800;}
.s_moreread .cat-t span.more{ float:right;color: #999; margin-right:10px;}
